• Havoc
  • Caius
  • redboot
  • Rules
  • Chain of Command
  • Members
  • Supported Ladders & Games
  • Downloads


Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
FWWC Compatibility
05-20-2016, 04:13 AM,
#1
ahelp  FWWC Compatibility
I have HPS Version F'14, update version 1.05. JT has update to 1.06? I don't think the two work together. Any one know when HPS will issue an update patch?
thanks
Pete
Quote this message in a reply
05-22-2016, 10:51 PM,
#2
RE: FWWC Compatibility
(05-20-2016, 04:13 AM)Pete Wrote: I have HPS Version F'14, update version 1.05. JT has update to 1.06? I don't think the two work together. Any one know when HPS will issue an update patch?
thanks
Pete

Hi Pete,   email support at johntillersoftware dot com -it looks to be the only way to get the update.
Send this user an email
Quote this message in a reply


Forum Jump:


Users browsing this thread: 1 Guest(s)